---
nl:
  activerecord:
    attributes:
      poll:
        expires_at: Deadline
        options: Keuzes
      status:
        owned_poll: Poll
    errors:
      models:
        account:
          attributes:
            username:
              invalid: alleen letters, nummers en underscores
        status:
          attributes:
            reblog:
              taken: van toot bestaat al
